#include <stdio.h>
#include <iocslib.h>
#include "defines.h"

void PCGCharSet(FILE *fp,int spno)
// ファイルからＰＣＧデータを16*16の１ブロック分読み込んで設定する
{
unlong pcg[32]; // 16*16 Sprite 1data=32 longword
	fread(pcg,sizeof(pcg),1,fp);
	SP_DEFCG(spno,1,(unchar *)pcg);
}
